{% load staticfiles %}
{% load static %}

<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css" type="text/css">
  <link rel="stylesheet" href="https://v40.pingendo.com/assets/4.0.0/default/theme.css" type="text/css">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.0/css/bootstrap.min.css">
  <link rel="stylesheet" href="{%static 'css/mahasiswaStyle.css' %}" type="text/css">
  <title>
    {% block title %} FORM PENDAFTARAN DONATUR{{author}} {% endblock %}
  </title>
</head>
<div class="container some-margin">
  <div class="row">
    <div class="col-sm-12">
      <div class="row">
        <div class="col-sm-8 col-centered padding-top-0">
          <div class="top-header">
            <div class="overlay margin-top-0"></div>
            <div class="centered-thing text-center">
              <h4 style="color: white"><i>FORM PENDAFTARAN YAYASAN DONATUR</i></h4>
            </div>
          </div>
         <div class="content-form">
            <div class="isi-form">
              <form method="POST" action="{% url 'app-register:cek_form_yayasan' %}">
              {% csrf_token %}
              <div class="row">
                <div class="col-sm-8 col-centered">
                  <div class="form-group">
                    <label>Username</label>
                    <input class="form-control" type="text" placeholder="Enter" name="Username" required>
                  </div>
                  <div class="form-group">
                    <label>Password</label>
                    <input class="form-control" type="Password" placeholder="Enter" name="Password" required>
                  </div>
                  <div class="form-group">
                    <label>Nomor Identitas</label>
                    <input class="form-control" type="text" placeholder="Enter" name="Nomor_identitas" required>
                  </div>
                  <div class="form-group">
                    <label>Nomor SK Yayasan</label>
                    <input class="form-control" type="text" placeholder="Enter" name="Nomor_SK" required>
                  </div>
                  <div class="form-group">
                    <label>Email</label>
                    <input class="form-control" type="Email" placeholder="Enter" name="Email" required>
                  </div>
                  <div class="form-group">
                    <label>Nama Yayasan</label>
                    <input class="form-control" type="text" placeholder="Enter" name="Nama_yayasan" required>
                  </div>
                  <div class="form-group">
                    <label>Nomor Telepon Contact Person</label>
                    <input class="form-control" type="text" placeholder="Enter" name="Nomor_telepon">
                  </div>
                  <div class="form-group">
                    <label>NPWP</label>
                    <input class="form-control" type="text" placeholder="Enter" name="Npwp" required>
                  </div>
                  <div class="form-group">
                    <label>Alamat Yayasan</label>
                    <input class="form-control" type="text" placeholder="Enter" name="Alamat_yayasan" required>
                  </div>                  
                  <button type="submit" style="float: right;" class="btn btn-primary ml-3">
                    <b>Submit</b>
                 </button>
                </div>
              </div>
            </form>
            </div>
          </div>
        </div>
      </div>
      
    </div>
  </div>
</div>
<footer>
        <!-- TODO Block Footer dan include footer.html -->
        {% block footer %}
        {% include "app_skema_beasiswa/partials/footer.html" %}
        {% endblock %}
  </footer>
  <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
